

.content{
	padding: 20px 0px;
	margin-bottom: 55px;
}


h2{
	text-align: center;
}


.msg{
	justify-content: space-around;
	align-items: center;
	height: 200px;
}

.msg a{
	text-decoration: underline;
}


.content form{
	display: flex;
	justify-content: space-between;
	flex-direction: column;
	padding: 20px 50px;
	width:500px;
	margin: 0 auto;
	border-color: #00acad;
	border-top-style: solid;
	border-bottom-style: solid;
	background-color: #F4F4F4;
	border-width: 1px;
	-webkit-box-shadow: -2px 1px 31px -6px rgba(0,0,0,0.75);
	-moz-box-shadow: -2px 1px 31px -6px rgba(0,0,0,0.75);
	box-shadow: -2px 1px 31px -6px rgba(0,0,0,0.75);
	height: 480px;
}

.form-group label{
	font-size: 18px;
}


input[type=email] , input[type=tel]{
	direction: ltr;
}


.form-group input{
	height: 30px;
}




.form-group textarea , .form-group input{
	font-size: 16px;
	padding: 2px;
	resize: none;
}


.form-group textarea:focus , .form-group input:focus , .form-group-button button:focus{
	outline-color:#00acad;
}

.form-group{
	display: flex;
	flex-direction: column;
}


.form-group-button{
	display: flex;
	justify-content:flex-end;
}



.form-group-button button{
	width: 150px;
	height: 35px;
	font-size: 16px;
	background:#00acad; 
	color: #fff;
	cursor: pointer;
	border: none;
	font-weight: bold;
	-webkit-box-shadow: 1px 1px 8px -1px rgba(0,0,0,0.75);
	-moz-box-shadow: 1px 1px 8px -1px rgba(0,0,0,0.75);
	box-shadow: 1px 1px 8px -1px rgba(0,0,0,0.75);

}





@media only screen and (max-width: 600px) {


	.content form{
		width: 94%;
		padding: 3% 3%;
	}

	.content{
		width: 100%;
		padding: 0px;
		margin:55px 0px;
	}

	.form-group input{
		height: 40px;
	}


	.form-group-button button{
		width: 100%;
	}




}